/* anchor links on pages
---------------------------------------------------------------------------------------------------- */

@media only screen and (min-width: 840px) {
:target:before {
content:"";
display:block;
height:90px; /* fixed header height*/
margin:-90px 0 0; /* negative fixed header height */
}
}




/* GDPR 
---------------------------------------------------------------------------------------------------- */

.cli-switch .cli-slider::after {
    content: "Poistettu";
}

 div#cookie-law-info-again {
    color: #fff !important;
    background-color: #003943 !important;      
}


  @media only screen and (max-width: 350px) {
        

                #cookie-law-info-bar {
                    font-size: 10pt;
                    }
    } 

/* Home featured 
---------------------------------------------------------------------------------------------------- */

.home.blog .featuredpost div.entry-content p a.more-link {
    background: transparent;
    color: #003943;
    font-weight: 700;
    text-align: left;
    padding: 0px;
    font-size: 1.8rem;
    margin-top: 0px;
}

.home.blog .featuredpost div.entry-content p a.more-link:focus,
.home.blog .featuredpost div.entry-content p a.more-link:hover {
	color: #5da091;
}

a.h2 {
    color: #fff;
    padding: 13px;
    background-color: #5da091;
    font-weight: 700;
}

a.h2:hover {
    background-color: #003943;
}

/* Home 
---------------------------------------------------------------------------------------------------- */

/* test
.home #genesis-responsive-slider div.slide-excerpt::before {
    content: url('/wp-content/themes/magazine-pro/images/Skp_logo_pysty_nega.png');
    display: flex;
    width: 40%;
    flex-wrap: wrap;
    position: absolute;
    top: 30%;
    left: 30%;
    background: none;
    opacity: 1;
}
*/



.header_image #genesis-responsive-slider div.slide-excerpt::before {
    content: open-quote;
display: flex;
width: 40%;
flex-wrap: wrap;
position: absolute;
height: 31%;
top: 30%;
left: 30%;
opacity: 1;
background-image: url('/wp-content/themes/magazine-pro/images/Skp_logo_pysty_nega.png');
background-size: cover;
}

.header_image #genesis-responsive-slider div.slide-excerpt {
    width: 100%;
    height: 100%;
    background: none;
    margin: 0px;
    padding: 0px;
    opacity: 1;
}

.header_image #genesis-responsive-slider div.slide-excerpt div.slide-excerpt-border {
    display: none;
}

.header_image #genesis-responsive-slider {
    background-color: #fff;
    border: 0px solid #eee;
    margin: 0 auto;
    padding: 0px;
    position: relative;
}

.site-header div.wrap div.title-area {
    display: none;
}

.magazine-home .site-header .widget-title {
    display: none;
}

.site-header div.wrap {
    padding-top: 6px;
    padding-bottom: 0px;
    border-bottom: 0px solid #000;
}

.magazine-home .site-inner {
    padding-top: 0px;
}

.home .home-bottom .widget_media_image {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ef732f+0,29db35+34,2b06d3+70,ff32f1+100 */
    background-color: #000;
}


.home .home-bottom .widget_media_image .widget-wrap {
    position: relative;
    display: block;
}


.home .home-bottom .widget_media_image {
    background-color: #003943;
}

.home .home-bottom .widget_media_image .widget-wrap:hover {
    position: relative;
    display: block;
    opacity: 0.92;
}

.home .home-bottom .widget_media_image .widget-wrap h3 {
    opacity: 1;
}

.home .home-bottom .widget_media_image h3.widgettitle.widget-title {
    background: transparent;
    position: absolute;
    top: 45%;
    padding: 0px;
    width: 100%;
    opacity: 1.0;
    
}

.home .home-bottom .widget_media_image h3.widgettitle.widget-title a {
    background: transparent;
    color: #fff;
    font-size: 2rem;
    text-transform: uppercase;
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    width: 100%;
    text-align: center;
    opacity: 1.0;
    padding-right: 5px;
    padding-left: 5px;
    padding-bottom: 0px;
    padding-top: 0px;
}

.home .home-bottom .widget_media_image a {
    display: grid;
    width: 100%;
}

.home .home-bottom .widget_media_image {
    width: 375px;
    max-width: 45%;
    float: left;
    margin-left: 2%;
    margin-right: 2%;
}


.logos-back {
    width: 100%;
    padding-bottom: 30px;
    
}

.logos  {
    width: 1140px;
    display: flex;
    flex-wrap: wrap;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.logos .widget_media_image img {
    padding: 0px;
    height: 50px !important;
    width: auto;
    max-width: unset !important;
}

.logos .widget_media_image {
    max-width: unset;
    position: unset;
    margin: auto;
    width: 30%;
}

.logos .widget_media_image .widget-wrap {
    float: none;
    text-align: center;
}

@media only screen and (max-width: 1023px) {
    .site-header div.wrap {
        padding-top: 70px;
    }
}

@media only screen and (max-width: 840px) {
    .site-header div.wrap {
        padding-top: 0px;
    }
}

@media only screen and (max-width: 700px) {
        .home .home-bottom .widget_media_image h3.widgettitle.widget-title a {
        font-size: 1.5rem;
    }
        .logos .widget_media_image img {
            height: 45px !important;
        }
}

    @media only screen and (max-width: 500px) {
        .home .home-bottom .widget_media_image h3.widgettitle.widget-title a {
        font-size: 1.2rem;
    }
        .logos .widget_media_image img {
        height: 35px !important;
        }
}
    @media only screen and (max-width: 350px) {
        .home .home-bottom .widget_media_image h3.widgettitle.widget-title a {
        font-size: 0.9rem;
    }
        .logos .widget_media_image img {
        height: 22px !important;
        }
}

/* Home - Social feeds
---------------------------------------------------------------------------------------------------- */

/* Home - Facebook  */

.home .home-bottom .social-feed-container-167 .grid-item {
    width: 100%;
    float: left;
    box-sizing: border-box;
    margin-bottom: 11px;
}

.home .home-bottom .grid-item .content {
    width: 100%;
    max-width: 100%;
    box-sizing: border-box;
}

.home .home-bottom .grid-item .content a.read-button {
    display: none;
}

.social-feed-container-167 .social-feed-element {
    margin-bottom: 0px !important;
}

.social-feed-element a img.attachment {
    display: none !important;
}

/* Home - Twitter  */


.atf-object.atf-skin-simplistic .atf-tweet-wrapper {
    padding: 15px !important;
    box-shadow: 0 0 10px 0 rgba(10, 10, 10, 0.2) !important;
    border: 0px solid #000 !important;
    border-radius: 0px;
}

.atf-static-tweets .atf-inner-wrapper .atf-tweet-wrapper .atf-user-card img {
    box-shadow: none !important;
}

.home .home-bottom .widget {
    margin-bottom: 20px;
}

/* Sidebar featured 
---------------------------------------------------------------------------------------------------- */



.sidebar .featuredpost .category-lausunnot p.entry-meta {
    font-family: 'Titillium Web', sans-serif;
    color: #c86b0c;
    font-weight: 700;
}


.sidebar .featuredpost div.widget-wrap .entry-header {
    display: table;
    width: 100%;
}

.sidebar .featuredpost .category-lausunnot h4.entry-title {
    display: block;
    vertical-align: bottom;
    line-height: 2rem;
}

.sidebar .featuredpost .category-lausunnot p.entry-meta {
    display: block;
    vertical-align: top;
    display: table-header-group;
}

.sidebar .featuredpost .category-lausunnot .entry {
    border-bottom: 0px solid #eee;
}

.sidebar .featured-content .entry {
    border-bottom: 0px solid #eee;
    margin-bottom: 6px;
    padding-bottom: 6px;
}

.sidebar-primary a#h2-lausunnot.h2:hover {
    background: transparent;
    color: #003943;
}
.sidebar-primary a#h2-lausunnot.h2 {
    color: #c86b0c;
}



/* Sidebar Tiedotteet (rss)
---------------------------------------------------------------------------------------------------- */

.sidebar-primary a.h2 {
    background: transparent;
    color: #a64a80;
    text-transform: uppercase;
    padding: 0px;
    margin-top: -30px;
    display: block;
}
.sidebar-primary a#h2-tiedotteet.h2:hover {
    background: transparent;
    color: #003943;
}
.sidebar-primary a#h2-tiedotteet.h2 {
    color: #a64a80;
}



.sidebar .widget-title a.rsswidget {
    text-transform: uppercase;
    color: #fff;
}

.sidebar .widget_rss .widget-wrap ul {
    display: table;
    width: 100%;
}

.sidebar .widget_rss .widget-wrap ul li {
border-bottom: 0px dotted #888;
}

.sidebar .widget_rss .widget-wrap ul li a.rsswidget {
    display: table-footer-group;
    vertical-align: bottom;
    font-family: 'Titillium Web', sans-serif;
    font-size: 2rem;
    font-weight: 700;
    line-height: 2rem;
}

.sidebar .widget_rss .widget-wrap ul li span.rss-date {
    display: block;
    vertical-align: top;
    display: table-header-group;
    font-family: 'Titillium Web', sans-serif;
    color: #a64a80;
    font-weight: 700;
    font-size: 1.4rem;
}

.sidebar .widget-title a.rsswidget img {
    display: none;
}

.sidebar .widget-title {
    margin-bottom: 15px;
}

/* Sidebar menu (rss)
---------------------------------------------------------------------------------------------------- */

.sidebar-primary .menu-tutustu-container ul li {
    border-bottom: none;
    margin-bottom: 3px;
    padding-bottom: 3px;
    margin-left: 20px;
}

.sidebar-primary .menu-tutustu-container ul li a {
    font-family: 'Titillium Web', sans-serif;
    font-weight: 700;
    color: #fff;
}

.sidebar-primary .menu-tutustu-container ul li a::before {
    content: "–";
    padding-right: 5px;
}

.sidebar-primary .widget_nav_menu div.widget-wrap {
    background-color: #a64a80;
    padding-bottom: 7px;
}

/* uutiskirje (rss)
---------------------------------------------------------------------------------------------------- */

a.uutiskirje-lue {
    color: #f49b40;
    margin-top 5px;
    font-weight: 600;
}

a.uutiskirje-lue:hover {
    color: #fff;
}

form.uutiskirje {
    background-color: #003943;
    padding: 20px;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
}

form.uutiskirje h3.widgettitle.widget-title {
    padding:  0px;
    margin-bottom: 2px;
}

p.uutiskirje-p {
    font-weight: 500;
    color: #fff;
    font-family: 'Titillium Web', sans-serif;
    margin-bottom: 10px;
    line-height: 20px;
}

button.uutiskirje-button {
    font-size: 16px;
    font-size: 1.8rem;
    color: #003943;
    width: 100%;
    background-color: #f49b40;
    font-weight: 700;
    font-kerning: normal;
    letter-spacing: 1px;
    padding: 8px;
    font-family: 'Titillium Web', sans-serif;
}

/* Sidebar social buttons (rss)
---------------------------------------------------------------------------------------------------- */

a.social-button {
    color: #fff;
    text-align: center;
    font-weight: 700;
    width: 47.5%;
    background-color: #3b5998;
    display: inline;
    float: left;
    max-width: 80px;
    max-width: 170px;
    padding: 9px 0px;
}

a.social-button:hover, a#twitter:hover {
    background-color: #ccc;
}

a#twitter {
    float: right;
    background-color: #1DA1F2;
    font-family: helvetica neue, helvetica, sans-serif;
    font-weight: 500;
}

div.social-button {
    float: left;
    opacity: 0;
    display: block;
    width: 5%;
    padding: 0px;
    margin: 0px;
}
div.social {
    float: left;
    display: block;
    width: 100%;
    max-width: 360px;
}

.sidebar .widget_custom_html .widget-wrap, .sidebar .widget_custom_html {
    display: block;
    width: 100%;
}


/* Search 
---------------------------------------------------------------------------------------------------- */

.sidebar form.search-form label {
    color: #a7a6a6 !important;
    font-family: 'Titillium Web', sans-serif;
}



form.search-form input {
    background-color: #fff;
    border: 4px solid #003943;
    color: #a7a6a6 !important;
    font-family: 'Titillium Web', sans-serif;
    font-size: 14px;
    font-size: 1.4rem;
    font-weight: 300;
    padding: 6px;
    width: 100%;
    font-weight: 500;
}

/* Search 
---------------------------------------------------------------------------------------------------- */

.site-content__EmbeddedSiteContent-m6jjz0-1 .pressroom__PressroomWrapper-s1hc0sj7-0.bRXMeu  p.latest-release__LatestReleaseContent-s92oqt0-3.edceSE {
    display: none;
}

/* header 
---------------------------------------------------------------------------------------------------- */

.nav-wrapper div.wrap h1.Sateenkaariperheet.ry span {
    display: none;   
}

.nav-wrapper div.wrap h1.Sateenkaariperheet.ry {
    margin: 0px;
    padding: 0px;
    line-height: 0px;
}

nav#genesis-nav-primary.nav-primary .sfHover, nav#genesis-nav-primary.nav-primary .sfHover ul.sub-menu, nav#genesis-nav-primary.nav-primary .sfHover ul.sub-menu a {
    background-color: #004b58;
}

@media only screen and (min-width: 840px) {
    .genesis-nav-menu.menu-primary  ul.sub-menu {
        max-width: 100%;
        width: 400px;
        background-color: #003943;
        right: auto;
        left: unset;
        margin-left: -200px;
    }
    
    .genesis-nav-menu.menu-primary  #menu-item-166 ul.sub-menu {
    margin-left: -250px;
    }
    
    .nav-primary a:hover {
        background-color: #004b58;
    }
}




@media only screen and (max-width: 840px) {
    .genesis-responsive-menu .menu-primary {
        width: 100%;
    }
    .genesis-nav-menu.menu-primary .menu-item-20 ul.sub-menu {
        max-width: 100%;
        width: 400px;
        background-color: #003943;
        right: auto;
        left: unset;
        column-count: 2;
    }
    .genesis-nav-menu.menu-primary .menu-item-20 ul.sub-menu .menu-item {
        display: inline-block;
        width: unset;
    }
    .genesis-nav-menu.menu-primary .menu-item-20 ul.sub-menu .menu-item a {
        display: inline-block;
        width: 160px;
        padding: 10px 15px;
        max-width: 100%;
    }
}

@media only screen and (max-width: 350px) {
    .genesis-nav-menu.menu-primary .menu-item-20 ul.sub-menu .menu-item a {
        padding: 3px 0px 5px 5px;
        max-width: 100%;
        font-size: 12px;
        font-size: 1rem;
        width: 100%;
        hyphens: auto;
        display: block;
    }
    .genesis-nav-menu.menu-primary .menu-item-20 ul.sub-menu .menu-item {
        display: block;
    }
}

.genesis-nav-menu .sub-menu a {
    width: 190px;
}
        

.nav-wrapper {
    background-color: #003943;
    
}


.genesis-nav-menu {
    font-family: 'Titillium Web', sans-serif !important;
    text-transform: none;
    font-size: 2rem;
}

.genesis-nav-menu a {
    font-weight: 700;
}


.nav-wrapper .widget_media_image {
    display: none;
}

.nav-wrapper .lang-menu .widget_media_image {
    display: block;
}

@media only screen and (min-width: 840px) {
    
    .nav-wrapper {
    background-color: #003943;
    color: #fff;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999;
    font-family: 'Titillium Web', sans-serif;
}
    
    .logged-in .nav-wrapper {
        top: 32px;
    }
    
.nav-wrapper .widget_media_image {
        display: block;
        height: 40px;
        margin-top: 15px;
        margin-bottom: 15px;
        float: left;
        max-width: 20%;
}
    
.nav-wrapper .widget_media_image a {
        height: 100%;
        width: 100%;
        display: block;
}
    
.nav-wrapper .widget_media_image a img {
        height: 40px !important;
        width: auto !important;;
        display: block;
}
    
    .nav-wrapper .widget_media_image div.widget-wrap {
        display: block;
    }
    
    .nav-wrapper .nav-primary {
        position: initial;
        width: 100%;
        float: right;
        display: block;
        max-width: 78%;
    }
}

/*
div#lang-menu div.custom-select .select-items {
    background-color: #fff;
    border-radius: 0px;
    color: #003943;
}
*/



.primary-nav  button#genesis-mobile-nav-primary.menu-toggle.dashicons-before.dashicons-menu {
    font-weight: 700;
    font-family: 'Titillium Web', sans-serif;
    }
    
@media only screen and (max-width: 1180px) {
    .genesis-nav-menu a {
        padding-left: 5px;
        padding-right: 5px;
        font-size: 1.65rem;
    }
}

/* Footer
---------------------------------------------------------------------------------------------------- */
    
.footer-widgets-1 ul.sub-menu {
    display: block;
    width: auto;   
    }
    
.footer-widgets .footer-widget-area  ul li  ul li {
    border: none;
    margin: 0 0 0 15px;
    padding-bottom: 0;
    width: auto;
    display: table;
    box-sizing: border-box;
    float: none;
    padding-bottom: 5px;
}

.footer-widgets .footer-widget-area  ul li a {
    padding: 0px;
}

.footer-widgets-1 {
    margin: 0px;
    width: 100%;
    font-family: 'Titillium Web', sans-serif !important;
}

.footer-widgets-1 a {
    font-family: 'Titillium Web', sans-serif !important;
    font-size: 20px;
    padding: 10px;
}
    
.footer-widgets-1 ul li {
    display: block;
    display: block;
    float: left;
    width: 20%;
}

.footer-widgets-1 ul  {
    width: 100%;
}

.footer-widgets-1 ul.sub-menu li a,.footer-widgets-1 ul.sub-menu li, .footer-widgets-1 ul.sub-menu {
    width: 100%;
    font-size: 1.3rem;
    margin: 0px;
}

footer.site-footer {
    display: none;
}

.footer-widgets ul .menu-item-927 {
    display: none;
}

@media only screen and (max-width: 850px) {
    
    .footer-widgets  div.widget-wrap div.menu-sateenkaariperheet-container, .footer-widgets  div.widget-wrap  {
        width: 100%;
    }
    .footer-widgets .footer-widget-area  ul li {
        width: 20%;
        float: left;
    }
    .footer-widgets-1 a {
        font-size: 1.5rem;
    }
    .footer-widgets-1 ul.sub-menu li a {
        font-size: 1rem;
    }
    .footer-widgets .footer-widget-area ul li ul li {
        padding-bottom: 0px;
        margin: 0 0 0 5px;
}
}

@media only screen and (max-width: 650px) {
    .footer-widgets .footer-widget-area  ul li {
        width: 50%;
    }
}
/* Single/page
---------------------------------------------------------------------------------------------------- */

article h1.entry-title {
    margin-bottom: 30px;
    margin-top: 20px;
}

.share {
	display: block;
	float: left;
	margin-right: 20px;
}

/* Single/page
---------------------------------------------------------------------------------------------------- */

.archive .archive-description {
    display: none;
}

/* Language menu
---------------------------------------------------------------------------------------------------- */

#lang-menu selected {
    display: none;   
}


.lang-menu {
    position: initial;
    float: right;
    display: block;
    width: 8%;
    min-width: 72px;
    margin-top: 14px;
    margin-bottom: 14px;
}

.lang-menu #lang-menu {
    border-left: 2.5px solid #fff;
    margin-left: 5px;
    display: flex;
    padding-left: 7%;
    width: 90%;
    padding-right: 3%;
}

#lang-menu div.custom-select { 
    background-color: #000;
    color: #fff;
}


 
#lang-menu div.custom-select {
    position: relative;
    float: right;
    width: 100%;
    background: transparent;
    color: 
}
 
/*To remove button from IE11, thank you Matt */
#lang-menu div.custom-select select::-ms-expand {
     display: none;
}
 
#lang-menu div.custom-select:after {
    content: '>';
    font-family: 'Titillium Web', sans-serif;
    color: #003943;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 3px;
    top: 8px;
    padding: 0 0 2px;
    position: absolute;
    pointer-events: none;
    font-weight: 700;
}
 
#lang-menu div.custom-select select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0px;
    display: block;
    width: 60px;
    max-width: 100%;
    height: 28px;
    float: right;
    margin: 7px 0px;
    padding: 5px;
    font-size: 15px;
    line-height: 1;
    color: #003943;
    background-color: #ffffff;
    background-image: none;
    border: 0px solid #fff;
    -ms-word-break: normal;
    word-break: normal;
    font-weight: 700;
    
}

.lang-menu .widget-wrap {
    display: block;
    max-width: 100%;
    width: 100%;
}

.lang-menu .widget-wrap .custom-html-widget {
    display: block;
    max-width: 100%;
    width: 100%;
}

@media only screen and (max-width: 840px) {
    #lang-menu div.custom-select select {
        height: 20px;
        margin: 0px 0px;
        font-size: 11px;
    }
    #lang-menu div.custom-select::after {
        top: -2px;
        right: 6px;
    }
    .lang-menu #lang-menu {
        padding-top: 3px;
        padding-bottom: 3px;
    }
    .lang-menu {
        margin-top: 12px;
        margin-bottom: 10px;
    }
    li#wp-admin-bar-my-account.menupop.with-avatar {
        display: none;
    }
}

